Subject: Re: bug#48494: 28.0.50; [PATCH] AngeFTP fails on macOS 10.14 with GNU inetutils FTP

From: Alex Bochannek <[email-masked]>
Date: Fri, 21 May 2021 11:12:34 -0700

Michael Albinus <[email-masked]> writes:

> Alex Bochannek <[email-masked]> writes:
>
> Hi Alex,
>
>>> LGTM. As I see, you have already submitted several patches to
>>> Emacs. Have you signed already the FSF copyright papers? Otherwise, I
>>> fear your contributions would exceed the max tiny patch limit.
>>
>> I have not.
>>
>>> In case you haven't signed yet, would you like to do that? It would
>>> enable you to submit as many patches to Emacs as you like :-)
>>
>> Sure, happy to do that!
>
> Thanks for this! To start the assignment process you should download
> https://git.savannah.gnu.org/cgit/gnulib.git/plain/doc/Copyright/request-assign.future
> and return the completed information to the address at the top. When the
> process has been finished (it will take some days), please ping me, and
> I will push the patch in your name.

OK, sent. I also heard back from the Inetutils maintainers and this is
not a known bug in their FTP client.

-- 
Alex.